@charset "utf-8";
/* CSS Document */
.logo img {height:130px;}
.header-top-wrapper-2, .header-2 .mega-menu-wrapper::before {background-color:#185cac;}
.header-main .main-menu ul li a {font-size: 20px !important;}
.theme-btn{background-color:#ce242a !important;}
.header-2 .header-right .header-button .theme-btn:hover::before, .header-2 .header-right .header-button .theme-btn:hover::after{background-color:#ce242a;}
.header-2 .header-right .header-button .theme-btn {background-color: #185cac;}
.hero-2 .hero-image-2 .video-box {background-color:#ce242a;}
.contact-info-area .contact-info-items .icon{color: #ce242a;}
.service-card-items .service-image::before {background:linear-gradient(180deg, #ce242a 0%, #eb1f26 100%);}
.section-title h6{color: #ce242a;}
.service-section .service-pagi-items .service-dot .swiper-pagination-bullet-active {background-color: #ce242a;}
.service-section .service-pagi-items .array-buttons .array-next{color:#185cac;}
.theme-btn::before, .theme-btn::after {background-color: #185cac;}

.about-wrapper-2 .about-image::before{border:1px solid #ce242a;}
.section-padding {padding: 80px 0;}
.about-wrapper-2 .about-content .icon-items .icon { background-color: #185cac;}
.about-wrapper-2 .about-content .list-items li i {color: #ce242a;}
.achivements-wrapper .achivements-content .counter-items .content .icon{background-color: #185cac;}
.achivements-wrapper .achivements-content .counter-items .content h2 { color: #ce242a;}
.achivements-wrapper .achivements-image::before {background-color: #ce242a;}
.testimonial-card-items{border-top:3px solid #ce242a;}

.footer-widgets-wrapper .single-footer-widget .widget-head h5::before {background-color: #ce242a;}
.footer-widgets-wrapper .single-footer-widget .footer-content .social-icon a:hover{background-color: #ce242a;}
.footer-widgets-wrapper .single-footer-widget .list-area li:hover a {color: #ce242a;}
.back-to-top{color: #ce242a;}
.back-to-top:hover { background-color: #ce242a;}

.service-box-items .service-content h3 a{color:#002f7d;}
.service-box-items .service-content h3 a:hover{color:#d10001;}
.clr-blk{color:#000;}
.breadcrumb-wrapper {padding-top: 130px; padding-bottom: 0px;}
.breadcrumb-wrapper .page-heading h1 {font-size: 50px !important;}
.breadcrumb-wrapper::before { opacity: 0.5 !important;}

@media (max-width: 1399px) {
    .hero-2 .hero-content h1 {
        font-size: 60px;
    }	
}
@media (max-width: 1699px) {
    .header-2 .header-right {
    gap: 120px !important;
	}
}
@media (max-width: 2799px) {
    .header-2 .header-right {
    gap: 120px !important;
	}
}
